#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: MMT - EventON - ExIm\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 06:45+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.3; wp-5.7.2\n"
"X-Domain: mmt-eo-exim"

#. Description of the plugin
msgid "Addons for EventON to export / import events to / from Eventbrite."
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:188
msgid "All other EventON repeat type will be exported as Eventbrite series."
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:47
msgid "Already exported ot Eventbrite!"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:83
msgid "Assign Default Category for imported Events."
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:214
msgid "Basic"
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:89
msgid "Capacity"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:183
msgid ""
"Create custom repeat(s) as a seperate event, all other recurrence will be "
"exported as series."
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:36
msgid "e.g. : "
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:123
msgid "End Date"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:92
msgid "End Range"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:180
msgid "Event already in list."
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:179
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:250
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:362
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:480
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:579
msgid "Event fetched successfully."
msgstr ""

#: includes/admin/pages/page-eventbrite-search.php:21
#: includes/admin/pages/page-eventbrite-search.php:35
#: includes/admin/pages/page-eventbrite-import.php:22
#: includes/admin/pages/page-eventbrite-import.php:30
msgid "Event ID"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:117
msgid "Event Name"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:633
msgid "Event(s) imported successfully."
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:148
msgid "Eventbrite Export Settings"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:71
msgid "Eventbrite Import Settings"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:80
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:154
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:275
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:394
msgid "Eventbrite private token not found."
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:48
msgid "Eventbrite Private Token:"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:43
msgid "Eventbrite Settings"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:373
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:494
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:590
msgid "Events not found."
msgstr ""

#: class-mmt-eventon-exim.php:116 class-mmt-eventon-exim.php:117
msgid "ExIm"
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:25
msgid "Export Event"
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:63
msgid "Export to Eventbrite."
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:49
#: includes/admin/pages/page-eventbrite-import.php:73
#: includes/admin/pages/page-eventbrite-import.php:97
msgid "Fetch Event(s)"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:144
msgid "Fetch More Event(s)"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:251
msgid "Fetched 1 event successfully."
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "http://www.momothemes.com/"
msgstr ""

#: includes/admin/admin-settings-page.php:26
#: includes/admin/pages/page-eventbrite-import.php:10
msgid "Import"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:622
msgid "Import Error (No Token)."
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:641
msgid "Import Error."
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:142
msgid "Import event series as repeat events on EventON."
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:139
msgid "Import Event(s)"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:18
msgid "Import Event(s) by "
msgstr ""

#. Name of the plugin
#: includes/admin/admin-settings-page.php:16
msgid "MMT - EventON - ExIm"
msgstr ""

#. Author of the plugin
msgid "MoMo Themes"
msgstr ""

#. %s: eventbrite api-keys url
#: includes/admin/pages/page-eventbrite-settings.php:56
#, php-format
msgid ""
"Note: For private token, Log in to your Eventbrite account and visit your <a "
"href=\"%s\">API Keys page</a>."
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:58
msgid "Options saved successfully"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:23
#: includes/admin/pages/page-eventbrite-import.php:55
msgid "Organization ID"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:153
msgid ""
"Please save your Private token before selecting organization. Organization "
"dropdown will only be populated after you save your private token."
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:210
msgid ""
"Please select your timezone city before exporting your event. Only future "
"events will be exported to eventbrite."
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:110
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:198
msgid "Provided event does not exist."
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:312
msgid "Provided Organizer ID does not exist."
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:432
msgid "Provided Venue ID does not exist."
msgstr ""

#: includes/admin/pages/page-eventbrite-search.php:14
msgid "Result"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:217
msgid "Save Settings"
msgstr ""

#: includes/admin/pages/page-eventbrite-search.php:10
msgid "Search"
msgstr ""

#: includes/admin/pages/page-eventbrite-search.php:18
msgid "Search for Organization ID"
msgstr ""

#: includes/admin/pages/page-eventbrite-search.php:32
msgid "Search for Venue ID"
msgstr ""

#: includes/admin/pages/page-eventbrite-search.php:26
msgid "Search Organization ID"
msgstr ""

#: includes/admin/pages/page-eventbrite-search.php:40
msgid "Search Venue ID"
msgstr ""

#. %s: category name
#: includes/admin/pages/page-eventbrite-settings.php:91
#: includes/admin/pages/page-eventbrite-settings.php:113
#, php-format
msgid "Select default %s term"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:194
msgid "Select default currency while exporting event"
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:69
msgid "Select event status"
msgstr ""

#: includes/admin/pages/page-eventbrite-settings.php:159
msgid "Select organization list"
msgstr ""

#: includes/admin/admin-settings-page.php:25
msgid "Settings"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:599
msgid "Something went wrong while connecting. Please try again"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:64
#: includes/admin/pages/page-eventbrite-import.php:68
#: includes/admin/pages/page-eventbrite-import.php:120
msgid "Start Date"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:88
msgid "Start Range"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:129
msgid "Status"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:126
msgid "Summary"
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:94
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:168
#: includes/admin/class-mmt-eo-exim-admin-ajax.php:519
msgid "The private token you provided was invalid."
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:81
msgid "Ticket Class"
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:108
msgid "Ticket Cost"
msgstr ""

#: includes/admin/class-mmt-eo-exim-export-eventbrite.php:97
msgid "Ticket Type"
msgstr ""

#: includes/admin/pages/page-eventbrite-import.php:24
#: includes/admin/pages/page-eventbrite-import.php:79
msgid "Venue ID"
msgstr ""

#: class-mmt-eventon-exim.php:87
msgid "You do not have EventON main plugin , which is REQUIRED."
msgstr ""

#: includes/admin/class-mmt-eo-exim-admin-ajax.php:208
msgid "You do not have permission to access the resource you requested."
msgstr ""
